<div class="create-product">
  <app-product-form (productFormData)="onChangeProductForm($event)"></app-product-form>
  <app-product-card [product]="dataProductForm | async" [show-actions]="false"></app-product-card>
</div>
